## lua-svn 0.4.0

=== debian/changelog ===
lua-svn (0.4.0-9) unstable; urgency=low

  * Package moved to git 
  * Remove transitional packages
  * Fix FTBFS (Closes: 719365)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jun 2012 22:09:38 +0200

lua-svn (0.4.0-7) unstable; urgency=low

  * Remove build-dep on libserf (Closes: #678557) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 11 May 2012 09:46:13 +0200

lua-svn (0.4.0-6) unstable; urgency=low

  * Update depends on liblua5.1-socket2 -> lua-socket 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 13:08:21 +0200

lua-svn (0.4.0-5) unstable; urgency=low

  * bumped standards-version to 3.9.3, no changes needed
  * Packages renamed according to the new Lua policy
  * Switch to dh-lua
  * copyright format 1.0
  * debian/compat set to 8 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 13:07:15 +0200

lua-svn (0.4.0-4) unstable; urgency=low

  * source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:57:21 +0200

lua-svn (0.4.0-3) unstable; urgency=low

  * bumped standards-version to 3.9.2, no changes needed
  * multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 23:32:44 +0200

lua-svn (0.4.0-2) unstable; urgency=low

  * correctly specify all libs needed for static linking (Closes: #555568)
  * depend on liblua5.1-policy-dev >= 26  
  * added README.source 
  * bumped standards-version to 3.8.3

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 13 Nov 2009 22:12:13 +0100

lua-svn (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Jul 2009 11:20:42 +0200

lua-svn (0.3.0-5) unstable; urgency=low

  * added patch to include svn_utf8.h, kudos to Dann Frazier (Closes: #537957)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Jul 2009 11:07:25 +0200

lua-svn (0.3.0-4) unstable; urgency=low

  * changed lua to Lua in control
  * changed subversion in Subversion in control
  * build depend on lua5.1-policy-dev >= 22
  * new patch apr to #include apr_xlate.h
  * bumped standards-version to 3.8.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:06:32 +0200

lua-svn (0.3.0-3) unstable; urgency=low

  * Fixed build-depends according to libsvn1.5 (Closes: #489081)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 10 Jul 2008 15:29:28 +0200

lua-svn (0.3.0-2) unstable; urgency=low

  * depend on policy >= 19 to have the test run with HOME set to an existing
    and writeable/readable directory
  * run test with shake

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 19 Mar 2008 16:42:48 +0100

lua-svn (0.3.0-1) unstable; urgency=low

  * New upstream release with backward compatible API changes
  * Bumped standards-version to 3.7.3, no changes needed
  * Added Vcs-Browser control field, removed XS-X-Vcs one
  * Documented test.dpatch to make lintian happy
  * Moved -dev package to section libdevel

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Mar 2008 18:10:18 +0100

lua-svn (0.2.6-1) unstable; urgency=low

  * new upstream release
  * added Homepage field in control file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 29 Oct 2007 12:48:33 +0100

lua-svn (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 05 Oct 2007 13:56:39 +0200

lua-svn (0.2-4) unstable; urgency=low

  * Added Conflics and Replaces fields in control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 05 Oct 2007 13:50:28 +0200

lua-svn (0.2-3) unstable; urgency=low

  * new upstream release 
  * package name change, since all APIs changed too
  * fixed watch file
  * bumped soname

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Jul 2007 11:38:16 +0200

lua-svn (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #435234)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 29 Jul 2007 19:17:22 +0200
