=== debian/control ===
Source: lua-svn
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua, libsvn-dev, shake (>= 1.0.2), libsasl2-dev, libneon27-gnutls-dev
Standards-Version: 3.9.3
Homepage: http://luaforge.net/projects/luasvn/
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-svn.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-svn.git

Package: lua-svn
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-expat, lua-socket
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Subversion library for the Lua language
 This package contains a Lua module to interact with a Subversion repository

Package: lua-svn-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-svn (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Section: libdevel
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Development files for the Subversion library for the Lua language
 This package contains the development files of the Subversion lua bindings,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 .
 Documentation is also shipped within this package.
